/*
 * Copyright 2012
 * Developed By Contact Point IT Services
 */


/* Reset CSS
   http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*
 * General Styles
 */
body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    background: #fff;
    text-shadow: 0 0 0 #fff;
}
a,
a:link,
a:visited,
a:active {
	color: #E03416;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
p {
	padding-bottom: 8px;
	overflow: visible;
    height: 1%;
}
hr {
	height: 1px;
	border: 0px;
	background-color: #9ed8d2;
	color: #9ed8d2;
	width: 100%;
	margin: 3px 0px 10px 0px;
}
ul {
    padding-left: 20px;
    list-style-position: outside;
    list-style-image: url(images/bullet.gif);
}

li ul {
  list-style-type: circle;
}

ol {
  padding-left: 20px;
}

li {
  padding-bottom: 4px;
}

img { border: 0; }
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
    font-weight: bold;
	color: #E03416;
	padding-bottom: 10px;
    text-shadow: 0px 0px 1px #E03416;
    display: block;
    line-height: normal;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	padding-bottom: 5px;
    line-height: normal;
    margin-top: -8px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #E03416;
    padding: 8px 0 5px;
    line-height: normal;
}
fieldset {
    padding: 5px 15px;
    margin-bottom: 20px;
    border: 1px solid #c0cdd4;
}
legend {
    padding: 0 3px 5px;
}
.clear {
    clear: both;
}


/*
 * General Layout
 */
#container {
    position: relative;
    width: 100%;
    border-top: 5px solid #e03416;
}
.wrapper {
    position: relative;
    width: 1000px;
    margin: 0 auto;
}
.left {
    float: left;
    display: inline-block;
}
.right {
    float: right;
    display: inline-block;
}

#header, #body, #footer {
    width: 100%;
}

#header {
    margin: 49px 0 0;
    height: 51px;
}
#navigation {
    height: 60px;
}
#body {
    margin-bottom: 20px;
	margin-top: 25px;
}
#body .wrapper {
    border-bottom: 1px solid #929292;
}


#footer {
    height: 72px;
    margin-top: 8px;
}


/*
 * Header Component
 */
#logo {
    width: 70px;
    height: 51px;
    float: left;
}

#logo2 {
	display: inline-block;
	position: absolute;
	top: -35px;
	left: 0px;
}

/*
 * Navigation
 */
#menu {
    float: left;
    height: 20px;
    margin: 22px 0 0;
    background: #fff;
    font-size: 18px;
    font-weight: bold;
}
#menu ul, #menu li {
    list-style: none;
    padding: 0;
    margin: 0;
}

#menu a {
  text-decoration: none;
}


#menu .main > li {
  display: inline-block;
  float: left;
  margin-left: 27px;
}

#menu .main > li:first-child {
  margin-left: 0px;
}

#menu .submenu {
  display: none;
  position: absolute;
  left: 0;
  width: 100%;
  padding: 40px 0;
  z-index: 8;
}

#menu .submenu li {
  float: left;
  display: inline;
  padding: 10px 0;
}

.one-column li {
  width: 100%;
}

.two-columns li {
  width: 50%;
}

.three-columns li {
  width: 33.33%;
}

#submenu-bg {
  position: absolute;
  width: 100%;
  height: 200px;
  z-index: 7;
}

#submenu-arrow {
  position: absolute;
  height: 0;
  width: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #fff;
  z-index: 3;
}

#menu .submenu a {
  color: #fff;
}

#menu a:hover {
  color: #DF3416;
}

#mobile-nav-btn {
  height: 51px;
  width: 52px;
  background: url('images/phone_menu.gif') no-repeat;
  background-position: left bottom !important;
}

#mobile-nav-btn.active {
  background-position: left top !important;
}

#mobile-search-btn {
  position: absolute;
  top: -30px;
  right: -12px;
  width: 250px;
  height: 39px;
}

#mobile-search-text {
  float: left;
  height: 33px;
  border-style: none;
}

#mobile-search {
  float: right;
  /*position: absolute;*/
}


/*
 * Body Component
 */
#content {
    font-size: 14px;
    color: #000;
    line-height: 20px;
    margin: 0 0 60px;
}
#content p, #content h1, #content h2, #content h3 {
    padding-bottom: 15px;
}
#content p a {
    color: #E03416;
    text-decoration: none;
}
#content ul, #content ol {
    padding-bottom: 15px;
}
#content ul ul, #content ol ul {
    padding-bottom: 3px;
}
#content ul li {
  list-style-type:square;
}

.round {
    border: 3px solid #000;
    width: 150px;
    height: 50px;
    position: relative;
    -moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Chrome & Safari */
	border-radius: 10px; /* Opera 10.50 & IE9 , Also Works for IE-CSS3 the Script */
    -moz-box-shadow: 5px 5px 10px #000;
	-webkit-box-shadow: 5px 5px 10px #000;
    box-shadow: 5px 5px 10px #000;
    z-index: 2;
    behavior: url(ie-css3.htc);
}

/*
 * Footer Component
 */
#footer {
    color: #929292;
    font-weight: bold;
}
#footer a {
    color: #929292;
    text-decoration: none;
}
#footer a:hover {
    text-decoration: underline;
}

#footer-copyright {
  float: left;
}

#footer-logo {
  float: right;
}

#footer .left {
  width: 610px;
}

#financial-text {
  color: #000;
  font-weight: normal;
  font-size: 11px;
}


/*
 * Other Component
 */
.error {
    color: red;
}
.result {
    color: green;
}

.hidden {
  display: none;
}

.not-desktop {
  display: none;
}

.not-tablet, .not-phone {
  display: block;
}

.dark-grey {
  background: #2D2D2D;
}

.orange {
  background: #E03416;
}


.font-orange {
  color: #E03416;
}

#dashboard {
	width: 195px;
	margin: 0px;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	min-height: 329px;
    z-index: 5;
}

#dashboard a {
    transition: 0.5s ease;
    display: inline-block;
    width: 179px;
    text-indent: -9999px;
    overflow: hidden;
    background-position: left top !important;
}

#dashboard a:hover {
  background-position: left bottom !important;
}

#calc-btn        { margin-top:17px; height: 63px; background: url(images/RDLAccountants_HomePage_Btn_Calculators.jpg) no-repeat; }
#news-btn        { margin-top:19px; height: 53px; background: url(images/RDLAccountants_HomePage_Btn_Newsletter.jpg) no-repeat; }
#contact-btn     { margin-top:20px; height: 59px; background: url(images/RDLAccountants_HomePage_Btn_Contact.jpg) no-repeat; }
#LinkedIn-btn    { margin-top:20px; height: 59px; background: url(images/RDLAccountants_HomePage_Btn_LinkedIn.jpg) no-repeat; }
#payment-btn     { margin-top:20px; height: 59px; background: url(images/RDLAccountants_HomePage_Btn_Make_Payment.jpg) no-repeat; }

#blog {
	width: 178px;
	display: inline-block;
    float: right;
}

#blog-title {
  text-align: center;
  color:#e13726;
  text-shadow: none;
}

.blog-content {
	text-align: center;
	margin-bottom: 12px;
}

.blog-content img{
	border: 1px solid #e13726;
}
.blog-content-title{
	display: inline-block;
	text-align: left;
	width: 152px;
	font-size: 13px;
	font-weight: normal;
	line-height: 15px;
	margin-top: 7px;
	margin-bottom: 5px;	
}
.blog-content-description{
	display: inline-block;
	text-align: left;
	width: 152px;
	font-size: 13px;
	font-weight: normal;
	color: #2d2d2d;
	line-height: 15px;
	padding-bottom: 5px !important;
}
a.blog-content-readmore,
a:link.blog-content-readmore{
	display: inline-block;
	text-align: left;
	width: 152px;
	font-size: 13px;
	font-weight: normal;
	color: #727272;
	text-decoration: underline;
}







.blog-slider-container {
  width: 100%;
}

.blog-slide-content {
  float: left;
  max-width: 154px;
}

.blog-slide-content img {
  border: 2px #E03416 solid;
}


.blog-slide-content:not(:first-child) {
  margin: 0 0 0 50px;
}

#inner-heading-bg {
  position: relative;
  width: 100%;
  margin: 0 0 40px;
}

#inner-heading-container {
  height: 100%;
}


#inner-heading-content {
  position: relative;
}


#inner-heading-content h1 {
  color: #fff;
  font-family: "Century Gothic";
  font-size: 56px;
  padding: 35px 0 0;
}

/*
 * Div to Table
 */

div.table-form {
  overflow: hidden;
}

div.table-form label {
  width: 190px;
  display: block;
  float: left;
  text-align:left;
}

div.table-form .input {
  margin-left:4px;
  float: left;
}

#calc-graph {
  display: inline-block;
  width: 480px;
}

#calc-graph img {
  width: 100%;
}


#section {
  display: inline-block;
}


.alignright {
     float: right;
}




/* CTA section */
#cta .section{
	display: inline-block;
	width: 256px;
	height: 148px;
	margin-bottom: 18px;
        transition: 0.5s ease;
}
#cta .section:hover{
	background-position: 50% 100%;
}

#cta .section a{
  display: inline-block;
  width: 100%;
  height: 100%;
}

  
  
#cta .BusinessAdvisory{
	background: url(images/RDLAccountants_HomePage_ServiceBtn_BusinessAdvisory.jpg) no-repeat;
}
#cta .Taxation{
	margin-left: 18px;
	margin-right: 18px;
	background: url(images/RDLAccountants_HomePage_ServiceBtn_Taxation.jpg) no-repeat;
}
#cta .AuditAssurance{
	background: url(images/RDLAccountants_HomePage_ServiceBtn_AuditAssurance.jpg) no-repeat;
}
#cta .FinancialPlanning{
	background: url(images/RDLAccountants_HomePage_ServiceBtn_FinancialPlanning.jpg) no-repeat;
}
#cta .NotForProfit{
	margin-left: 18px;
	margin-right: 18px;
	background: url(images/RDLAccountants_HomePage_ServiceBtn_NotForProfit.jpg) no-repeat;
}
#cta .Superannuation{
	background: url(images/RDLAccountants_HomePage_ServiceBtn_Superannuation.jpg) no-repeat;
}

#body-inner{
	width: 805px;
}


#body-inner.home_page{
	min-height: 470px;
}
















@media screen and (min-width: 1024px) {

  #mobile-search-btn {
    /*
    position: absolute;
    top: -30px;
    right: -12px;
    width: 221px;
    height: 39px;*/
  }

}


/**
 * Tablet
 */

@media screen and (max-width: 1023px) and (min-width: 768px)  {

	#logo{
		  margin-left: 12px;
	}
	
	#logo2{
		  left: 12px;
	}
	
	
  .wrapper {
    width: 768px;
    margin: 0 auto;
	position: relative;
  }

  .not-desktop, .not-phone {
    display: block;
  }

  .not-tablet {
    display: none;
  }

  #mobile-nav-btn {
    float: left;
    margin: 0 0 0 0px;
  }

  #mobile-search-btn {
    float: right;
    position: relative;
    top: auto;
    right: auto;
    width: auto;
    height: auto;    /*margin: 0 200px 0 0;*/
  }

  #mobile-search {
    /*left: 160px;*/
  }

  #menu {
      position: absolute;
      display: none;
      height: 200px;
      width: 100%;
      margin: 51px 0 0;
      background: transparent;
      z-index: 8;
      padding: 10px 0;
      font-size: 15px;
  }

  #menu > ul {
    width: 33.33%;
    border-right: 2px white solid;
  }

  #menu a {
    color: #fff;
  }

  #menu .main > li {
    display: block;
    float: none;
    margin: 0 0 15px 80px;
    font-size: 16px;
  }

  #menu .submenu {
    display: none;
    position: absolute;
    left: 33.33%;
    top: 0;
    width: 66.66%;
    padding: 10px 0 0 20px;
    font-weight: normal;
    z-index: 8;
  }

  #menu .submenu li {
    float: left;
    display: inline;
    padding: 0;
    margin: 0 0 15px 0;
    font-size: 16px;
  }

  .one-column li {
    width: 100%;
  }

  .two-columns li {
    width: 100%;
  }

  .three-columns li {
    width: 100%;
  }

  #submenu-bg {
    position: absolute;
    width: 100%;
    height: 305px;
    z-index: 7;
  }

  #dashboard {
    width: 140px;
    min-height: 252px;
  }

  #dashboard a {
    width: 139px;
  }

	#calc-btn    {  margin-top:12px; height: 49px;   background-size: 139px 98px; }
	#news-btn    { margin-top:15px; height: 41px;    background-size: 139px 82px;}
	#contact-btn { margin-top:18px; height: 46px;   background-size: 139px 92px; }
	#LinkedIn-btn    { margin-top:17px; height: 46px;   background-size: 139px 92px; }
	#payment-btn    { margin-top:17px; height: 46px;   background-size: 139px 92px; }


#blog {
width: 272px;
}
#blog-title {
  text-align: left;
}
.blog-content {
    text-align: left;
}
  
.blog-content-title{
	width: 272px;
}
.blog-content-description{
	width: 272px;
}  
a.blog-content-readmore,
a:link.blog-content-readmore{
	width: 272px;
}


  #body-inner {
    width: 468px;
	margin-left: 12px;
  }

  .blog-slider-container {
    height: 400px;
  }

  .blog-slide-content {
    float: none;
    max-width: 185px;
  }

  .blog-slide-content:not(:first-child) {
    margin: 18px 0 0 0;
  }

  #content {
    margin-bottom: 0;
  }

  #footer-copyright {
    float: none;
  }

  #footer-logo {
    float: none;
    margin: 20px 0 0;
  }

  #inner-heading-content h1 {
    font-size: 46px;
    padding: 26px 0 0;
  }

  #footer .left {
    width: auto;
	margin-left: 12px;
  }

  #footer .right {
    float: left;
    margin: 20px 0 0;
  }

  #calc-graph {
    width: auto;
  }

/* CTA section */  
#cta{
	  margin-right: 200px;
}
#cta .section{
	width: 231px;
	height: 134px;
	background-size: 231px 268px;
}
#cta .FinancialPlanning{
	margin-left: 18px;
}
#cta .NotForProfit{
	margin-left: 0px;
}
#cta .Taxation{
    margin-right: 0;
}


  
}

/**
 * miniTablet
 */

@media screen and (max-width: 767px) and (min-width: 600px)  {

	#logo{
		  margin-left: 12px;
	}
	
	#logo2{
		  left: 12px;
	}
	
	#body {
	  margin-top: 20px;
	}

  .wrapper {
    width: 600px;
  }
  
  #slider_wrapper_outer .wrapper {
	overflow: hidden;
  }

  .not-desktop, .not-tablet {
    display: block;
  }

  .not-phone {
    display: none;
  }

  #mobile-nav-btn {
    float: left;
    margin: 0 0 0 0px;
  }

  #mobile-search-btn {
    float: right;
    position: relative;
    top: auto;
    right: auto;
    width: auto;
    height: auto;
    /*margin: 0 200px 0 0;*/
  }

  #mobile-search {
    /*left: 160px;*/
  }

  #mobile-search-text {
    max-width: 70px;
  }

  #menu {
      position: absolute;
      display: none;
      height: 200px;
      width: 100%;
      margin: 51px 0 0;
      background: transparent;
      z-index: 8;
      padding: 10px 0;
      font-size: 15px;
  }

  #menu > ul {
    width: 33.33%;
    border-right: 2px white solid;
  }

  #menu a {
    color: #fff;
  }

  #menu .main > li {
    display: block;
    float: none;
    margin: 0 0 15px 10px;
    font-size: 16px;
  }

  #menu .submenu {
    display: none;
    position: absolute;
    left: 33.33%;
    top: 0;
    width: 66.66%;
    padding: 10px 0 0 20px;
    font-weight: normal;
    z-index: 8;
  }

  #menu .submenu li {
    float: left;
    display: inline;
    padding: 0;
    margin: 0 0 15px 0;
    font-size: 16px;
  }

  .one-column li {
    width: 100%;
  }

  .two-columns li {
    width: 100%;
  }

  .three-columns li {
    width: 100%;
  }

  #submenu-bg {
    position: absolute;
    width: 100%;
    height: 310px;
    z-index: 7;
  }

  #dashboard {
	width: 140px;
	min-height: 252px;
	position: absolute;
	top: 0;
	right: 0;	
  }

  #dashboard a {
    width: 139px;
  }

	#calc-btn    {  margin-top:12px; height: 49px;   background-size: 139px 98px; }
	#news-btn    { margin-top:15px; height: 41px;    background-size: 139px 82px;}
	#contact-btn { margin-top:18px; height: 46px;   background-size: 139px 92px; }
	#LinkedIn-btn    { margin-top:17px; height: 46px;   background-size: 139px 92px; }
	#payment-btn    { margin-top:17px; height: 46px;   background-size: 139px 92px; }

 
  #blog {
	width: 565px;
	margin-left:35px;
    top: 460px;
	height:700px;
  } 
  #home_page_body #blog {
    height: initial;
  }

  #blog-title {
    text-align: left;
  }
.blog-content {
    text-align: left;
}
.blog-content-title{
	width: 500px;
}
.blog-content-description{
	width: 500px;
}  
a.blog-content-readmore,
a:link.blog-content-readmore{
	width: 500px;
}
  
  
  #body-inner {
    width: 576px;
	margin-left: 10px;
	margin-top: 740px;
  }
  
	#body-inner.home_page{
		margin-top: 0px;	
	}  

  
  .front-content {
    width: 100%;
    padding: 10px 0;
  }


  .blog-slider-container {
    height: 400px;
  }

  .blog-slide-content {
    float: left;
    max-width: 45%;
    height: 150px;
  }

  .blog-slide-content img {
    max-width: 100%;
  }


  .blog-slide-content:not(:first-child) {
    margin: 0;
  }

  .blog-slide-content:nth-child(2n) {
    margin-left: 10%;
  }

  .blog-slide-content:nth-child(2n + 3), .blog-slide-content:nth-child(n + 3) {
    margin-top: 18px;
  }

  #content {
    margin-bottom: 0;
  }

  #footer-copyright {
    float: none;
  }

  #footer-logo {
    float: none;
    margin: 20px 0 0;
  }

  #inner-heading-content h1 {
    font-size: 40px;
    padding: 16px 0 0;
  }

  #footer .left {
    width: 310px;
	margin-left: 12px;
  }

  #footer .right {
    float: left;
  }

  #calc-graph {
    width: auto;
  }

/* CTA section */ 
#cta{
	  margin-left: 35px;
}
#cta .section{
	width: 231px;
	height: 134px;
	background-size: 231px 268px;
}
#cta .Taxation{
	margin-right: 0px;
}#cta .FinancialPlanning{
	margin-left: 18px;
}
#cta .NotForProfit{
	margin-left: 0px;
}
  
}


/**
 * Phone Landscape
 */

@media screen and (max-width: 599px) and (min-width: 480px)  {

	#logo{
		  margin-left: 8px;
	}
	
	#logo2{
		  left: 8px;
	}
	
	#body {
	  margin-top: 20px;
	}

  .wrapper {
    width: 480px;
  }
 
#slider_wrapper_outer{
    background-size: 1920px 360px !important;
}

  #slider_wrapper_outer .wrapper {
	overflow: hidden;
  }
  
  .not-desktop, .not-tablet {
    display: block;
  }

  .not-phone {
    display: none;
  }

  #mobile-nav-btn {
    float: left;
    margin: 0 0 0 0px;
  }

  #mobile-search-btn {
    float: right;
    position: relative;
    top: auto;
    right: auto;
    width: auto;
    height: auto;
    /*margin: 0 200px 0 0;*/
  }

  #mobile-search {
    /*left: 160px;*/
  }

  #mobile-search-text {
    max-width: 70px;
  }

  #menu {
      position: absolute;
      display: none;
      height: 200px;
      width: 100%;
      margin: 51px 0 0;
      background: transparent;
      z-index: 8;
      padding: 10px 0;
      font-size: 15px;
  }

  #menu > ul {
    width: 33.33%;
    border-right: 2px white solid;
  }

  #menu a {
    color: #fff;
  }

  #menu .main > li {
    display: block;
    float: none;
    margin: 0 0 15px 10px;
    font-size: 16px;
  }

  #menu .submenu {
    display: none;
    position: absolute;
    left: 33.33%;
    top: 0;
    width: 66.66%;
    padding: 10px 0 0 20px;
    font-weight: normal;
    z-index: 8;
  }

  #menu .submenu li {
    float: left;
    display: inline;
    padding: 0;
    margin: 0 0 15px 0;
    font-size: 16px;
  }

  .one-column li {
    width: 100%;
  }

  .two-columns li {
    width: 100%;
  }

  .three-columns li {
    width: 100%;
  }

  #submenu-bg {
    position: absolute;
    width: 100%;
    height: 310px;
    z-index: 7;
  }

  #dashboard {
	width: 480px;
	min-height: 135px;
	text-align: left;
  }

  #dashboard a {
	width: 139px;
	margin-top: 14px;
  vertical-align: top;	
  }

	#calc-btn    {  margin-left: 8px; height: 49px;   background-size: 139px 98px; }
	#news-btn    { margin-left: 22px; height: 41px;    background-size: 139px 82px;}
	#contact-btn { margin-left: 22px; height: 46px;   background-size: 139px 92px; }
	#LinkedIn-btn    { margin-left: 8px; height: 46px;   background-size: 139px 92px; }
	#payment-btn    { margin-left: 8px; height: 46px;   background-size: 139px 92px; }

 
  #blog {
	width: 470px;
    top: 460px;
	height:700px;
  }
  
  #home_page_body #blog {
    height: initial;	  
  }

  #blog-title {
    text-align: left;
  }
.blog-content {
    text-align: left;
}
.blog-content-title{
	width: 460px;
}
.blog-content-description{
	width: 460px;
}  
a.blog-content-readmore,
a:link.blog-content-readmore{
	width: 460px;
}
  
  
  #body-inner {
    width: 460px;
	margin-left: 10px;
	margin-top: 740px;
  }  
  
  #body-inner.home_page {
    margin-top: 0;
  }

  
  .front-content {
    width: 100%;
    padding: 10px 0;
  }


  .blog-slider-container {
    height: 400px;
  }

  .blog-slide-content {
    float: left;
    max-width: 45%;
    height: 150px;
  }

  .blog-slide-content img {
    max-width: 100%;
  }


  .blog-slide-content:not(:first-child) {
    margin: 0;
  }

  .blog-slide-content:nth-child(2n) {
    margin-left: 10%;
  }

  .blog-slide-content:nth-child(2n + 3), .blog-slide-content:nth-child(n + 3) {
    margin-top: 18px;
  }

  #content {
    margin-bottom: 0;
  }

  #footer-copyright {
    float: none;
  }

  #footer-logo {
    float: none;
    margin: 20px 0 0;
  }

  #inner-heading-content h1 {
    font-size: 40px;
    padding: 16px 0 0;
  }

  #footer .left {
    width: 166px;
	line-height: 14px;
	margin-left: 8px;
  }

  #footer .right {
    float: left;
  }

  #calc-graph {
    width: auto;
  }

/* CTA section */ 

#cta .section{
	width: 231px;
	height: 134px;
	background-size: 231px 268px;
}
#cta .Taxation{
	margin-right: 0px;
}#cta .FinancialPlanning{
	margin-left: 18px;
}
#cta .NotForProfit{
	margin-left: 0px;
}

}

/**
 * Phone Portrait
 */

@media screen and (max-width: 479px) {

	#logo{
		  margin-left: 7px;
	}
	
	#logo2{
		  left: 7px;
	}
	
	#body {
	  margin-top: 20px;
	}

  .wrapper {
    width: 320px;
  }
 
#slider_wrapper_outer{
    background-size: 1920px 360px !important;
}

  #slider_wrapper_outer .wrapper {
	overflow: hidden;
  }
  
  .not-desktop, .not-tablet {
    display: block;
  }

  .not-phone {
    display: none;
  }

  #mobile-nav-btn {
    float: left;
    margin: 0 0 0 0px;
  }

  #mobile-search-btn {
    float: right;
    position: relative;
    top: auto;
    right: auto;
    width: auto;
    height: auto;
    /*margin: 0 200px 0 0;*/
  }

  #mobile-search {
    /*left: 160px;*/
  }

  #mobile-search-text {
    max-width: 70px;
  }

  #menu {
      position: absolute;
      display: none;
      height: 200px;
      width: 100%;
      margin: 51px 0 0;
      background: transparent;
      z-index: 8;
      padding: 10px 0;
      font-size: 15px;
  }

  #menu > ul {
    width: 33.33%;
    border-right: 2px white solid;
  }

  #menu a {
    color: #fff;
  }

  #menu .main > li {
    display: block;
    float: none;
    margin: 0 0 15px 10px;
    font-size: 16px;
  }

  #menu .submenu {
    display: none;
    position: absolute;
    left: 33.33%;
    top: 0;
    width: 66.66%;
    padding: 10px 0 0 20px;
    font-weight: normal;
    z-index: 8;
  }

  #menu .submenu li {
    float: left;
    display: inline;
    padding: 0;
    margin: 0 0 15px 0;
    font-size: 16px;
  }

  .one-column li {
    width: 100%;
  }

  .two-columns li {
    width: 100%;
  }

  .three-columns li {
    width: 100%;
  }

  #submenu-bg {
    position: absolute;
    width: 100%;
    height: 310px;
    z-index: 7;
  }

  #dashboard {
	width: 320px;
	min-height: 135px;
	text-align: left;
  }

  #dashboard a {
	width: 139px;
	margin-top: 14px;
  vertical-align: top;	
  }

	#calc-btn    {  margin-left: 8px; height: 49px;   background-size: 139px 98px; }
	#news-btn    { margin-left: 22px; height: 41px;    background-size: 139px 82px;}
	#contact-btn { margin-left: 22px; height: 46px;   background-size: 139px 92px; }
	#LinkedIn-btn    { margin-left: 8px; height: 46px;   background-size: 139px 92px; }
	#payment-btn    { margin-left: 8px; height: 46px;   background-size: 139px 92px; }

 
  #blog {
	width: 310px;
    top: 920px;
	height:700px;
  }

 
  #home_page_body #blog {
    height: initial;
  }
  
  #blog-title {
    text-align: left;
  }
.blog-content {
    text-align: left;
}
.blog-content-title{
	width: 300px;
}
.blog-content-description{
	width: 300px;
}  
a.blog-content-readmore,
a:link.blog-content-readmore{
	width: 300px;
}
  
  
  #body-inner {
    width: 300px;
	margin-left: 10px;
	margin-top: 780px;
  }

  #body-inner.home_page  {
	margin-top: 0px;
  }
  
  .front-content {
    width: 100%;
    padding: 10px 0;
  }


  .blog-slider-container {
    height: 400px;
  }

  .blog-slide-content {
    float: left;
    max-width: 45%;
    height: 150px;
  }

  .blog-slide-content img {
    max-width: 100%;
  }


  .blog-slide-content:not(:first-child) {
    margin: 0;
  }

  .blog-slide-content:nth-child(2n) {
    margin-left: 10%;
  }

  .blog-slide-content:nth-child(2n + 3), .blog-slide-content:nth-child(n + 3) {
    margin-top: 18px;
  }

  #content {
    margin-bottom: 0;
  }

  #footer-copyright {
    float: none;
  }

  #footer-logo {
    float: none;
    margin: 20px 0 0;
  }

  #inner-heading-content h1 {
    font-size: 40px;
    padding: 16px 0 0;
  }

  #footer .left {
    width: 313px;
	line-height: 14px;
	margin-top: 10px;
	margin-left: 7px;
  }

  #footer .right {
    float: left;
	margin-left: 30px;
  }

  #calc-graph {
    width: auto;
  }

/* CTA section */ 

#cta{
	text-align: center;
}
#cta .section{
	width: 231px;
	height: 134px;
	background-size: 231px 268px;
	margin-right: 0px;
	margin-left: 0px;
}


}


.form-allowed-tags{
display:none;
}


